Bug 515469 - hpcups page sizes have mis-matched parentheses
Summary: hpcups page sizes have mis-matched parentheses
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: hplip
Version: 11
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-04 13:01 UTC by Tim Waugh
Modified: 2009-08-31 23:30 UTC (History)
2 users (show)

Fixed In Version: 3.9.8-12.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-08-31 23:30:54 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Launchpad 412759 None None None Never

Description Tim Waugh 2009-08-04 13:01:46 UTC

Comment 1 Fedora Update System 2009-08-25 22:13:42 UTC
hplip-3.9.8-9.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update hplip'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-6959

Comment 2 Fedora Update System 2009-08-27 02:10:56 UTC
hplip-3.9.8-10.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update hplip'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-6959

Comment 3 Fedora Update System 2009-08-28 21:57:36 UTC
hplip-3.9.8-12.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update hplip'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-6959

Comment 4 Fedora Update System 2009-08-31 23:30:08 UTC
hplip-3.9.8-12.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.